.alternative-font-cs-reg .region-banner ul.slides li p,
.alternative-font-cs-reg .region-banner ul.slides li a {
  font-family: 'clearsans_regular' !important;
  font-weight: normal !important;
}
.alternative-font-cs-reg #contentRight .innerPageBannerWrapper .innerPageBanner ul li#flash_content {
  position: relative;
  font-family: 'clearsans_regular' !important;
  font-weight: normal !important;
}
.alternative-font-cs-reg #contentRight .innerPageBannerWrapper .innerPageBanner ul li#flash_content p {
  position: absolute;
  width: 185px;
  color: #42C683;
  z-index: 1;
  left: 50px;
  bottom: 120px;
  font-size: 22px;
  line-height: 24px;
}

.alternative-font-cs-it .region-banner ul.slides li p,
.alternative-font-cs-it .region-banner ul.slides li a {
  font-family: 'clearsans_italic' !important;
  font-weight: normal !important;
}
.alternative-font-cs-it #contentRight .innerPageBannerWrapper .innerPageBanner ul li {
  position: relative;
  font-family: 'clearsans_italic' !important;
  font-weight: normal !important;
}
.alternative-font-cs-it #contentRight .innerPageBannerWrapper .innerPageBanner ul li p {
  position: absolute;
  width: 185px;
  color: #42C683;
  z-index: 1;
  left: 50px;
  bottom: 120px;
  font-size: 22px;
  line-height: 24px;
}

.alternative-font-cs-light .region-banner ul.slides li p,
.alternative-font-cs-light .region-banner ul.slides li a {
  font-family: 'clearsans_light' !important;
  font-weight: normal !important;
}
.alternative-font-cs-light #contentRight .innerPageBannerWrapper .innerPageBanner ul li {
  position: relative;
  font-family: 'clearsans_light' !important;
  font-weight: normal !important;
}
.alternative-font-cs-light #contentRight .innerPageBannerWrapper .innerPageBanner ul li p {
  position: absolute;
  width: 185px;
  color: #42C683;
  z-index: 1;
  left: 50px;
  bottom: 120px;
  font-size: 22px;
  line-height: 24px;
}

.alternative-font-cs-bold .region-banner ul.slides li p,
.alternative-font-cs-bold .region-banner ul.slides li a {
  font-family: 'clearsans_bold' !important;
  font-weight: normal !important;
}
.alternative-font-cs-bold #contentRight .innerPageBannerWrapper .innerPageBanner ul li {
  position: relative;
  font-family: 'clearsans_bold' !important;
  font-weight: normal !important;
}
.alternative-font-cs-bold #contentRight .innerPageBannerWrapper .innerPageBanner ul li p {
  position: absolute;
  width: 185px;
  color: #42C683;
  z-index: 1;
  left: 50px;
  bottom: 120px;
  font-size: 22px;
  line-height: 24px;
}

.alternative-font-cs-med .region-banner ul.slides li p,
.alternative-font-cs-med .region-banner ul.slides li a {
  font-family: 'clearsans_medium' !important;
  font-weight: normal !important;
}
.alternative-font-cs-med #contentRight .innerPageBannerWrapper .innerPageBanner ul li {
  position: relative;
  font-family: 'clearsans_medium' !important;
  font-weight: normal !important;
}
.alternative-font-cs-med #contentRight .innerPageBannerWrapper .innerPageBanner ul li p {
  position: absolute;
  width: 185px;
  color: #42C683;
  z-index: 1;
  left: 50px;
  bottom: 120px;
  font-size: 22px;
  line-height: 24px;
}

.alternative-font-cs-thin .region-banner ul.slides li p,
.alternative-font-cs-thin .region-banner ul.slides li a {
  font-family: 'clearsans_thin' !important;
  font-weight: normal !important;
}
.alternative-font-cs-thin #contentRight .innerPageBannerWrapper .innerPageBanner ul li {
  position: relative;
  font-family: 'clearsans_thin' !important;
  font-weight: normal !important;
}
.alternative-font-cs-thin #contentRight .innerPageBannerWrapper .innerPageBanner ul li p {
  position: absolute;
  width: 185px;
  color: #42C683;
  z-index: 1;
  left: 50px;
  bottom: 120px;
  font-size: 22px;
  line-height: 24px;
}
